<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ %@ (%@)</key>
	<string>%1$@ %2$@ (%3$@)</string>
	<key>About App</key>
	<string>À Propos de l'App</string>
	<key>Acknowledgements</key>
	<string>Remerciements</string>
	<key>Check out %@ on the App Store!</key>
	<string>Découvrez %@ sur l'App Store!</string>
	<key>Compliance</key>
	<string>Conformité</string>
	<key>Contact Developer…</key>
	<string>Contacter le Développeur…</string>
	<key>Details</key>
	<string>Détails</string>
	<key>Done</key>
	<string>Valider</string>
	<key>Email</key>
	<string>E-mail</string>
	<key>Frameworks</key>
	<string>Cadres</string>
	<key>Links</key>
	<string>Liens</string>
	<key>Open TestFlight…</key>
	<string>Ouvrez TestFlight…</string>
	<key>Open Website…</key>
	<string>Ouvrir le Site Web…</string>
	<key>Other Apps</key>
	<string>Autres Apps</string>
	<key>People</key>
	<string>Personnes</string>
	<key>Privacy Policy</key>
	<string>Politique de Confidentialité</string>
	<key>Product Page</key>
	<string>Fiche produit</string>
	<key>Profiles</key>
	<string>Profils</string>
	<key>Repository</key>
	<string>Dépôt</string>
	<key>Review…</key>
	<string>Examen…</string>
	<key>Share App</key>
	<string>Partager l’app</string>
	<key>Share…</key>
	<string>Partager…</string>
	<key>Terms Of Use</key>
	<string>Conditions d'Utilisation</string>
	<key>TestFlight</key>
	<string>TestFlight</string>
	<key>View</key>
	<string>Voir</string>
	<key>View %@ in the App Store</key>
	<string>Voir %@ dans l'App Store</string>
	<key>View Acknowledgements…</key>
	<string>Afficher les Remerciements…</string>
	<key>View Privacy Policy…</key>
	<string>Voir la Politique de Confidentialité…</string>
	<key>View Profile…</key>
	<string>Voir le Profil…</string>
	<key>View Terms of Use…</key>
	<string>Voir les Conditions d'Utilisation…</string>
	<key>View all Apps</key>
	<string>Voir toutes Apps</string>
	<key>View…</key>
	<string>Voir…</string>
	<key>Website</key>
	<string>Site Web</string>
	<key>Write Review</key>
	<string>Écrire un Commentaire</string>
</dict>
</plist>
